nvme_get_attr(2)

NAME
nvme_get_attr - Read sysfs attribute

SYNOPSIS
char * nvme_get_attr (const char *d , const char *attr );

ARGUMENTS

d   sysfs directory

attr
    sysfs attribute name

RETURN
String with the contents of attr or NULL in case of an empty value or in case of an error (indicated by non-zero errno code).